Jump to content

MediaWiki:Vector-2022.css

From PlusEV Wiki Page
Revision as of 16:42, 28 December 2025 by Plusev.blr (talk | contribs) (Created page with "Move search box to the right (Vector 2022): .mw-header { display: flex; align-items: center; } .mw-header .vector-search-box { margin-left: auto; }")
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)

Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5.
/* Move search box to the right (Vector 2022) */
.mw-header {
  display: flex;
  align-items: center;
}

.mw-header .vector-search-box {
  margin-left: auto;
}